ID = 'STROOP_EEG054Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG054Hz/'
congruent_data = [299, 0.98355263157894735, 434.043455124, 494.6789622308, 529.810845852, 579.4810056688, 696.1114764217999, 5, 0.016447368421052631, 551.3127446178, 561.3382458689999, 561.341583729, 574.7870087626001, 688.1268024446]
incongruent_data = [297, 0.97697368421052633, 445.9204971792, 500.69445371620003, 567.2790408129999, 629.3730735782, 712.7142190932001, 7, 0.023026315789473683, 486.28449439999997, 539.4305825232, 546.411454678, 630.7119011877999, 795.0130343438]